contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 13859748
encoding: utf-8
format: tif
uid: sizetimestamp:7fca76f38cee0edffc5193a8a3bda491f9210d11bb310b9ca3e0e1c858802181
path: https://storage.googleapis.com/natcap-data-cache/global/GLORESATE-erosivity/GloRESatE_mean_avg_erosivity.tif
scheme: file
type: raster
last_modified: 2025-03-14 22:01:59 UTC
sources:
- https://storage.googleapis.com/natcap-data-cache/global/GLORESATE-erosivity/GloRESatE_mean_avg_erosivity.tif
citation: "Das, S., Jain, M. K., Gupta, V., McGehee, R. P., Yin, S., Mello, C. R. de ., Azari, M., Borrelli, P., & Panagos, P. (2024). GloRESatE - Global Rainfall Erosivity from Reanalysis and Satellite Estimates (Version 2) [Data set]. Zenodo. https://doi.org/10.5281/zenodo.11078865"
description: "The Global Rainfall Erosivity from Reanalysis and Satellite Estimates (GloRESatE) represents mean annual rainfall erosivity (MJ.mm.ha-1.h-1.year-1) at ~11km spatial resolution. This dataset integrated products of satellite (CMORPH, IMERG Final Run) and reanalysis (ERA5-Land) estimates with gauge rainfall erosivity datasets. The source data was retrieved from the following paper: https://www.nature.com/articles/s41597-024-03756-5#additional-information. The raw data was then converted to a Cloud Optimized Geotiff with internal overviews by members of the NatCap team. For more information on the dataset and source data, please see the accompanying metadata (YML) file."
doi: ''
edition: ''
keywords:
- EROSIVITY
- RAINFALL EROSIVITY
lineage: "The source data was retrieved from the following paper: https://www.nature.com/articles/s41597-024-03756-5#additional-information. The raw data was then converted to a Cloud Optimized Geotiff with internal overviews by members of the NatCap team. The source data was created by using a machine learning-based Gaussian Process Regression (GPR) model to assimilate multi-source rainfall erosivity estimates."
placenames:
- GLOBAL
purpose: ''
title: GloRESatE Global Mean Annual Rainfall Erosivity 
url: https://storage.googleapis.com/natcap-data-cache/global/GLORESATE-erosivity/GloRESatE_mean_avg_erosivity.tif
data_model:
  bands:
  - index: 1
    gdal_type: Float64
    numpy_type: float64
    nodata: null
    description: ''
    title: estimated rainfall erosivity
    units: MJ.mm.ha-1.h-1.year-1
  pixel_size:
  - 0.1
  - -0.1
  raster_size:
    width: 3600
    height: 1800
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -90.0
    xmax: 180.0
    ymax: 90.0
  crs: EPSG:4326
  crs_units: degree
